<div class="main">
    <h2>Education</h2>
    <p>So, I have a degree in network engineering by the Universidade de Brasília - UnB.</p>
    <p>Technically, I'm an engineer ⚙️</p>
    <p>The topic of my final graduation project was: <strong>Disease detection using smartwatches.</strong></p>
    <p>Basically, the work consisted of analyzing biomedical data from smartwatches and applying statistical algorithms to help diagnose diseases, in particular <strong>diseases such as COVID-19.</strong>  The technology adopted was python, with the help of some famous libraries like pandas, numpy and scikit-learn. </p>
</div>
